


 #div_fixa {
    
    position:fixed; 
    margin:25px;
   	margin-left:93%;
    margin-top: 300px;
    z-index:5000;
    bottom: 0px;
 }

#linha_menu_footer > a{
	text-decoration:none;
}

#logo_geral{
	width: 20%;
}

#logo_mobile_color{

	display:none;	
}

#nav_geral{
	background-color:#343a4000 !important;
	z-index:1;
}

#carouselExampleFade_1{
	display:none;
}

#link_menu_geral{
	color: white;
}

/* Alerta Erro
----------------------------------------------- */
/* Geral */
 
.alerta {
 padding: 25px;
 border: 1px solid gray;
 border-radius: 3px;
 margin: 10px;
 font-size: 18px;
}
.error {
 border-color: #e8273b;
 color: #FFF;
 background-color: #ed5565;
}
.success {
 border-color: #87c940;
 color: #FFF;
 background-color: #a0d468;
}
.warning {
 border-color: #f4a911;
 color: #FFF;
 background-color: #f6bb42;
}
.info {
 border-color: #2f80e7;
 color: #FFF;
 background-color: #5d9cec;
}



#col_carrocel{
	padding-right: 0px !important;
	padding-left: 0px !important;
}


#top_1{
	margin-top: -100px;
}


#col_top_2{
	padding-top: 50px;
	padding-bottom: 50px;
}

#tt_top_2{
	color:#261a36;
	font-size: 50px;
	font-family: 'Changa One', cursive;
}

#top_3{


/* Coloque a imagem a ser usada como background */

background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
background-attachment: fixed;
height: 300px;

}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:none;


}



#top_4{
	background-color:#F7F7F8;
	padding-top: 50px;
	padding-bottom: 50px;
}

#col_carrocel_top4{
	margin-top: 50px;
}


#col_top_4_p{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}

#btn_saiba_home{
	margin-top: 30px;
	font-family: 'Work Sans', sans-serif;
	font-size:18px;
	color:white;
	background-color:#e40072;
	border:none;
	border-radius: 50px;
	padding: 15px 36px 15px 36px;
}


#top_5{
	padding-top: 100px;
	padding-bottom:100px;
}

#tt_top_5{
	font-size:45px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#icon_local_top_5{
	width:15%;
	fill:#545150;
}

#p_top_5{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}


#mapa_top_5{
	width:100%;
	height: 350px;
}



#top_6{


/* Coloque a imagem a ser usada como background */
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
background-attachment: fixed;
height: 200px;
padding-top:80px;
}

#top_6_mobile{
display:none;
}


#tt_top_6{
	color:white;
	font-size: 50px;
	font-family: 'Changa One', cursive;
}

#icons_svg_top_6{
	background-color:#E40072;
	border-radius:100%;
	padding: 15px;
	width:9%;
	fill:white;
}

#top_7{
	padding-top: 100px;
}

#tt_top_7{
	font-size:35px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#p_top_7{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}

#col_tt_top_7{
	margin-top: 80px;
}

#img_top_7{
	width:100%;
}

#top_8{
	padding-top:100px;
}


#img_top_8{
	width:70%;
}


#txt_top_8{
	text-align:left;
}

#tt_top_8{
	font-size:25px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#p_top_8{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}

#top_9{
	padding-top: 100px;
}


#tt_top_9{
	font-size:50px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#p_top_9{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;

}

#btn_leia_mais{
	margin-top: 30px;
	font-family: 'Work Sans', sans-serif;
	font-size:18px;
	color:white;
	background-color:#e40072;
	border-radius: 50px;
	padding: 15px 36px 15px 36px;
}


#top_10{
	padding-top:100px;
}

#tt_top_10{
	font-size:40px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#p_top_10{
	font-size:30px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#img_dp_top_10{
	width:50%;
}


#col_depoimentos{

	background-image: url("../img/aspas.webp");
	background-repeat: no-repeat;
	background-size: 30%;
	background-position: center;

	box-shadow:0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
	padding: 50px;
	background-color:white;
	margin-right: 15px;


}


#p_top_10{
	font-size: 20px;
	font-weight: bold;
	color:#261a36;
	font-family: 'Work Sans', sans-serif;
}

#nome_dp_top_10{
	color:#261a36;
}

#footer_top_11{
	height:500px;
	background-image: url("../img/back_footer.webp");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position:cover;
	padding-top:300px;
}


#logo_footer_top_11{
	width:50%;
}


#tt_col_footer_top_11{
	margin-left:-70px;
	font-size: 25px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#numero_col_footer_top_11{

	font-size: 25px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#menu_footer{
	margin-left: 5%;
	color:black;
}

#icons_svg_footer{
	background-color:#E40072;
	border-radius:100%;
	padding: 10px;
	width:10%;
	fill:white;
}




#link_menu_geral_color{
	color:#000000;	
}


#img-serv_top_2{
	width:70%;
}

#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7,#serv_top_8{
	margin-top: 50px;
}


#sobre_top_1{
	margin-top: 150px;
}

#p_sobre_top_1{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;

}

#video_sobre{
	margin-top:100px;
	width:90%;
	height:300px;
}

#sobre_top_2{
	padding-top:50px;
	padding-bottom: 50px;
	background-color: #F7F7F8;
	margin-top: 100px;
}

#sobre_top_3{
	padding-top:50px;
	padding-bottom: 50px;
	background-color:#F3F0F0;
	
}

#sobre_top_4{
	padding-top:50px;
	padding-bottom: 50px;
	background-color: #F7F7F8;
	
}


#top_5_sobre{
	background-color:#F3F0F0;
	padding-top: 100px;
	padding-bottom:100px;
}



#tt_serv_top_1{
	margin-top:70px;
	font-size: 72px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#tt2_serv_top_1{
	margin-top:50px;
	font-size: 25px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}


#top_10_serv{
	margin-top: 50px;
	background-color:#FAFAFA;
	padding-top:5px;
	padding-bottom: 100px;
}


#col_serv{

	box-shadow:0px 0px 10px 0px rgb(0 0 0 / 12%) !important;
	padding: 50px;
	background-color:white;
	margin-right: 15px;
	margin-top:20px;


}

#img_serv_dp_top_10{
	width:30%;
}

#p_top_10_serv{
	font-size:25px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#link_top_10_serv{
	color:#000000;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	margin-top:0px;
	padding: 0 135px 100px;
	background-image:linear-gradient(135deg,#f5f5f5 50%,#fff 50%);
}


#row_serv_top_2{
	border-radius:15px;
	padding: 50px;
	box-shadow:0px 0px 10px 0px rgb(0 0 0 / 12%) !important;
}


#tt_serv_top{

	font-size:50px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}



#p_serv_top{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}


#img_serv_top{
	margin-top:90px;
}

#tt_mapa{
	font-size:50px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#contatos_top_1{
	margin-top: 100px;
}


#tt_contato_top{
	margin-top:100px;
	font-size: 72px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#sub_tt_contato_top{
	font-size: 25px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#p_contato_top{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}

#sub_tt_contato_top_2{
	font-size: 25px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}


#contato_form{
	margin-top:100px;
}

#tt_contato{
	font-size: 30px;
	color:#261a36;
	font-family: 'Changa One', cursive;
}

#p_contato{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}

#img_contato{
	border-radius: 20px;
	margin-top:50px;
	width:60%;
}

#col_form_contato{
	padding:30px;
	box-shadow:0px 0px 10px 0px rgb(0 0 0 / 50%);
}

#tt_acordeon_vacinas{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	color: #261A36;
}

#play_tt_acordeon_vacinas{
	fill:#261A36;
}

.card-header{
	background-color:white;
}

.card{

	box-shadow:0px 0px 10px 0px rgb(0 0 0 / 50%);
	margin-bottom:10px;
}

.card-body{
	padding: 80px;
	color:#261A36;
	font-family: 'Work Sans', sans-serif;
}

.nav-link{
	font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	margin-right: 25px;
	
}


#link_menu_geral_ativo{
	color:white;
	border-bottom:3px solid #E40072;
}


#link_menu_geral_color_ativo{
	color:#E40072;
	border-bottom:3px solid #E40072;
}

#teste_geral{
	color:white;
	z-index:99999999;
	display:flex;
	float:right;margin-top: 100px;

	
}

.carousel-caption{

}

#linha_texto_carrocel{

	margin-top:-600px;
	margin-bottom: 300px;
	padding-left:150px;
}

#col_texto_carrocel{
	color: white;
}


#tt_carrocel{
	font-size: 35px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 17px;
	font-family: 'Work Sans', sans-serif;
}

#logo_geral_2{
		width:20%;
	}


#btn_agendar_vacina{
	margin-left:80%;
	margin-top:-4%;
	font-family: 'Work Sans', sans-serif;
	font-size:18px;
	color:white;
	background-color:#e40072;
	border:none;
	border-radius: 50px;
	padding: 15px 36px 15px 36px;
}




/*######## ESTILO BLOG ########*/

#section_cards_blog{
	margin-top: 50px;
}

.blog-entry {
  overflow: hidden; }
  @media (min-width: 768px) {
    .blog-entry {
      margin-bottom: 30px; } }
  @media (max-width: 767.98px) {
    .blog-entry {
      margin-bottom: 30px; } }
  .blog-entry .text {
    position: relative;
    width: 100%;
    margin: 0 auto; }
    .blog-entry .text .heading {
    	font-family: 'Poppins', sans-serif;
      font-size: 20px;
      margin-bottom: 16px;
      font-weight: 600;
      width: 350px;
       }
      .blog-entry .text .heading a {
        color: #000000; }
        .blog-entry .text .heading a:hover, .blog-entry .text .heading a:focus, .blog-entry .text .heading a:active {
          color:#0071CA; 
          text-decoration:none;
        }
  .blog-entry .meta > div {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0;
    font-size: 14px; }
    .blog-entry .meta > div a {
      color: gray;
      font-size: 15px; }
      .blog-entry .meta > div a:hover {
        color: #666666; }
  .blog-entry .topp {
    position: absolute;
    top: -4.8em;
    left: 0;
    padding: 5px 15px;
    background: #E40173;
    border-radius: 0 30px 0 0; }
  .blog-entry .one {
    width: 55px; }
  .blog-entry .two {
    width: calc(100% - 55px); }
  .blog-entry span.day {
    font-size: 50px;
    font-weight: 400;
    color: #fff;
    line-height: 1; }
  .blog-entry span.yr, .blog-entry span.mos {
    display: block;
    font-size: 13px;
    line-height: 1.4;
    color: rgba(255, 255, 255, 0.8); }

   .block-20 {
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	display: block;
	width: 100%;
	height: 350px; 
  }

#p_blog{
	font-size:16px;
	color:#999999;
		font-family: 'Poppins', sans-serif;
}


.block-27 ul {
  padding: 0;
  margin: 0; }
  .block-27 ul li {
    display: inline-block;
    margin-bottom: 4px;
    font-weight: 400; }
    .block-27 ul li a, .block-27 ul li span {
      color: #000000;
      text-align: center;
      display: inline-block;
      width: 40px;
      height: 40px;
      line-height: 40px;
      border-radius: 50%;
      border: 1px solid #e6e6e6; }
    .block-27 ul li.active a, .block-27 ul li.active span, .block-27 ul li:hover a, .block-27 ul li:hover span {
      background: #0373CB;
      color: #fff;
      border: 1px solid transparent; }


     #texto_interno_blog_final{
     	margin-top:50px;
     }

     #back_categorias{
     	border-radius:5px;
     	padding:20px;
     	background-color:#eaeaea;
     	min-height:500px;
     	margin-bottom:500px;
     }

     #linha_post_recentes{
     	margin-top:20px;
     }







/* #### NOVO FOOTER ####  */

.footer_geral{
	color:#fff;
	padding:100px 50px 100px 50px;
	margin-top:100px;
	height:400px;
	background-color:#E40072;
	font-family: 'Work Sans', sans-serif;
}


.logo_footer_final_2{
	width:80%;
}

.p_footer_geral{

	font-size:13px;
	text-align:justify;

}

.color_especial{
		color:#90ceff;

}

.tt_footer_geral{
	font-family: 'Changa One', cursive;
}


.social_footer{
	width:40px;
	height:40px;
	fill:#fff;
}

.icons_col_2_footer_final{
	width:20px;
	height:20px;
	fill:#90ceff;
}
/* #### FIM NOVO FOOTER ####  */
















/*################  RESOPNSIVIDADE  ###################*/

@media (max-width:319px) {
	#logo_geral{
	width: 50%;
}

}
@media (min-width:320px) and (max-width: 360px){

	#icons_svg_top_6{
		margin-left:5px !important;
	}


	#logo_geral_2{
		width:50%;
	}

	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}


	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}


#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}

#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}

#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}




#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}




#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}

#top_6{
	display: none;
}



#icons_svg_top_6{
	margin-left:5px !important;
	padding:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

/*#####################################*/


#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}



/* #### RESPONSIVO NOVO FOOTER ####  */

.footer_geral{
	color:#fff;
	padding:50px 10px;
	margin-top:100px;
	height:1000px;
	background-color:#E40072;
	font-family: 'Work Sans', sans-serif;
}


.col_1_footer_final{
	margin-top:50px;
}


/* #### FIM RESPONSIVO  NOVO FOOTER ####  */


}
@media (min-width:361px) and (max-width: 375px){
	
	#logo_geral_2{
		width:50%;
	}


	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}

	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}


#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}

#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}


#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}

#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}


#top_6{
	display: none;
}



#icons_svg_top_6{
	padding:5px;
	margin-left:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

 #icons_svg_top_6{
		margin-left:5px !important;
	}


	#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}


	
}
@media (min-width:376px) and (max-width: 414px){
	#logo_geral_2{
		width:50%;
	}

	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}

	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}

#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}


#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}


#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}

#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}

#top_6{
	display: none;
}



#icons_svg_top_6{
	padding:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

 #icons_svg_top_6{
		margin-left:5px !important;
	}

	#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}

	
}
@media (min-width:415px) and (max-width: 533px){
		#logo_geral_2{
		width:50%;
	}


	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}

	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}

#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}

#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}


#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}

#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}

#top_6{
	display: none;
}



#icons_svg_top_6{
	padding:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

 #icons_svg_top_6{
		margin-left:5px !important;
	}

	#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}


	
}
@media (min-width: 534px) and (max-width: 575px){
		#logo_geral_2{
		width:50%;
	}


	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}

	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}


#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}

#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}


#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}

#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}

#top_6{
	display: none;
}



#icons_svg_top_6{
	padding:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

 #icons_svg_top_6{
		margin-left:5px !important;
	}

	#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}


	
}
@media (min-width: 576px) and (max-width:744px){
#logo_geral_2{
		width:50%;
	}

	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}

	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}


#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}

#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}


#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}

#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}

#top_6{
	display: none;
}



#icons_svg_top_6{
	padding:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

 #icons_svg_top_6{
		margin-left:5px !important;
	}

	#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}

	
}
@media (min-width: 745px) and (max-width: 767px){
	#logo_geral_2{
		width:50%;
	}

	#logo_geral{
	display:none;
}

#logo_mobile_color{
	width:50%;
	display:inherit;	
}

	#mapa_top_5{
	width:100%;
	height: 350px;
}


#sobre_top_1{
	text-align: center;
	margin-top: 30px;
}

#video_sobre{
	margin-top:30px;
	width:100%;
	height:300px;
}

#sobre_top_2,#sobre_top_3,#sobre_top_4,#top_5_sobre{
	text-align:center;
}

#tt_serv_top{
	font-size:30px;
}

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-top:20px;
	margin-left: 15px;
}

#tt_contato_top{
	margin-top: 0px;
}

#col_form_contato{
	margin-top: 20px;
}

#quebra_texto{
	display:block;
}

.card-header{
	padding:0px !important;
}

.nav-link{
	margin-right: 0px;
}

#top_1{
	margin-top:0px;
}


#link_menu_geral{
	color:black;
}

#link_menu_geral_ativo{

	color:#E40072;
	border:none;
}

#link_menu_geral_color_ativo{
	color:#E40072;
	border:none;
}

#linha_texto_carrocel{

	margin-top:-400px;
	margin-bottom: 100px;
	padding-left:20px;
}

#tt_carrocel{
	font-size: 23px;
	font-family: 'Work Sans', sans-serif;
}

#p_carrocel{
	font-size: 13px;
	font-family: 'Work Sans', sans-serif;
}

#carouselExampleFade_1{
	display:inherit;
}

#carouselExampleFade{
	display:none;
}

#footer_top_11{
	margin-top:100px;
	padding-top:130px;
	background-image: url("../img/back_footer_mobile.webp");

}

#logo_footer_top_11{
	margin-bottom:30px;
}

#tt_col_footer_top_11{
	margin-left:0px;
}

#numero_col_footer_top_11{
	text-align:left;
}

#linha_menu_footer{
	margin-left:-5%;
	text-align:left !important;
}

#col_social_footer{
	margin-top:20px;
	text-align:left !important;
}

#feito_por_footer{
	text-align:left !important;
}

#top_3_mobile{


/* Coloque a imagem a ser usada como background */
display:inherit;
background-image: url("../img/recep.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 300px;

}

#top_3{
	display:none;
}

#top_6_mobile{


display:inherit;
background-image: url("../img/back_top_6_1.webp");
background-repeat: no-repeat;
background-size: 100%;
background-position: cover;
height: 200px;
padding-top:80px;
}

#top_6{
	display: none;
}



#icons_svg_top_6{
	padding:5px;
}

 #div_fixa { 
   	margin-left:80%;
 }

 #icons_svg_top_6{
		margin-left:5px !important;
	}

	#btn_agendar_vacina{
	margin-left:5%;
	margin-top:5px;
	margin-bottom:10px;
}


	
}
@media (min-width: 768px) and (max-width: 991px){
	

#serv_top_2,#serv_top_3,#serv_top_4,#serv_top_5,#serv_top_6,#serv_top_7{
	
	padding:0px;
	
}

#col_serv{
	margin-right:0px;
}







	
}
@media (min-width: 992px) and (max-width: 1199px){
	
}
@media (min-width: 1200px) and (max-width:1359px){
	
}
@media (min-width: 1366px) and (max-width:2599px){
	
}
@media (min-width: 2600px) and (max-width:8000px){
	
}